@charset "utf-8";
/* CSS 診断 */


.column {
    padding: 35px 50px 50px 40px;
}

/*! .mod_btn04
------------------------------------------------- */

.mod_btn04 {
	width: 100%;
	max-width: 248px;
	border-radius: 4px;
	text-align: center;
}
@media (min-width: 600px) {
	.mod_btn04 {
		max-width: 350px;
		border-radius: 6px;
	}
}
.mod_btn04 a {
	background: #ed8168;
	background: linear-gradient(to bottom, #ed8168 0%, #ed8168 45%, #e16548 46%, #e16548 90%, #ed8168 91%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8168', endColorstr='#ed8168', GradientType=0);
	border-radius: 5px;
	display: block;
	color: #fff;
	font-size: 1.5rem;
	position: relative;
	font-weight: 500;
	line-height: 43px;
}
@media (min-width: 600px) {
	.mod_btn04 a {
		background: #ed8168;
		background: linear-gradient(to bottom, #ed8168 0%, #ed8168 50%, #e16548 51%, #e16548 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8168', endColorstr='#e16548', GradientType=0);
		border: 3px solid #fff;
		font-size: 2.4rem;
		/*height: 78px;*/
		padding:15px 0; 
		transition: all .3s;
		opacity: 1;
	}
	.mod_btn04 a:hover {
		opacity: .7;
	}
}
@media (min-width: 600px) {
	.mod_btn04 a:after {
		content: '';
		display: block;
		position: absolute;
		width: 17px;
		height: 17px;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
		right: 30px;
		top: 50%;
		-ms-transform: rotate(45deg) translateY(-12px);
		transform: rotate(45deg) translateY(-12px);
	}
}



/*! .mod_btn05
------------------------------------------------- */

.mod_btn05 {
	width: 100%;
	max-width: 248px;
	border-radius: 4px;
	text-align: center;
	
}
@media (min-width: 600px) {
	.mod_btn05 {
		min-width: 230px;
		border-radius: 6px;
	}
}
.mod_btn05 a, .mod_btn05 input[type="submit"] {
	background: #ed8168;
	background: linear-gradient(to bottom, #ed8168 0%, #ed8168 45%, #e16548 46%, #e16548 90%, #ed8168 91%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8168', endColorstr='#ed8168', GradientType=0);
	border-radius: 5px;
	display: block;
	color: #fff;
	font-size: 1.5rem;
	position: relative;
	font-weight: 500;
	height: 46px!important;
	/*line-height: 43px!important;	*/
	width:100%;
}

.mod_btn05 a span{text-align: center; }

@media (min-width: 600px) {
	.mod_btn05 a, .mod_btn05 input[type="submit"] {
		font-size: 1.8rem;
		height: 56px;
		/*line-height: 56px;*/
		transition: all .3s;
		opacity: 1;
	}
	.mod_btn05 a:hover, .mod_btn05 input[type="submit"]:hover {
		opacity: .7;
	}
}
/*! .mod_btn06
------------------------------------------------- */

.mod_btn06 {
	background: #999999;
	border-radius: 3px;
	font-size: 1.2rem;
	line-height: 26px;
	text-align: center;
	width: 140px;
}
@media (min-width: 600px) {
	.mod_btn06 {
		font-size: 1.4rem;
		line-height: 32px;
		width: 280px;
	}
}
.mod_btn06 a {
	color: #fff;
	display: block;
	position: relative;
}
@media (min-width: 600px) {
	.mod_btn06 a {
		transition: all .3s;
		opacity: 1;
	}
	.mod_btn06 a:hover {
		opacity: .7;
	}
}
.mod_btn06 a:after {
	content: '';
	display: block;
	position: absolute;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	width: 5px;
	height: 5px;
	left: 9px;
	top: 50%;
	-ms-transform: rotate(-45deg) translateY(-3px);
	transform: rotate(-45deg) translateY(-3px);
}
@media (min-width: 600px) {
	.mod_btn06 a:after {
		width: 6px;
		height: 6px;
		left: 17px;
		-ms-transform: rotate(-45deg) translateY(-3px);
		transform: rotate(-45deg) translateY(-3px);
	}
}

@media only screen and (max-width: 780px) { 
#diag .column{height: 400px!important;}

	}
@media only screen and (max-width: 480px) { 
	
	
.mod_btn05 a{line-height: 43px!important;}	
.mod_btn05 a{line-height: 43px!important;	}
	
.column {
	padding: 15px 0px 15px 0px;}
	
}
}	
	